Subject: I-D ACTION:draft-ietf-ipsec-son-of-ike-protocol-reqts-00.txt

From: [email-masked]
Date: Mon, 19 Nov 2001 08:28:49 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Protocol Working Group of the IETF.

	Title		: Protocol Requirements for Son-of-IKE
	Author(s)	: C. Madson
	Filename	: draft-ietf-ipsec-son-of-ike-protocol-reqts-00.txt
	Pages		: 13
	Date		: 16-Nov-01
	
Various proposals have been made for updating the IKE protocol.
One thing which is missing from the dicussion is an evaluation of the
scope of IKE, identifying which problems it should solve.  Once this
scoping is done, it becomes easier to specify the requirements for
the protocol, as well as the protocol itself.  Sections of this
document discuss various scenarios that are considered important for
IKE; this list needs to be refined by the WG.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-son-of-ike-protocol-reqts-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipsec-son-of-ike-protocol-reqts-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ipsec-son-of-ike-protocol-reqts-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.